Bug 867833 - setup quits when running under fedora18
setup quits when running under fedora18
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-installer (Show other bugs)
3.1 RC
Unspecified Unspecified
urgent Severity unspecified
: ---
: 3.2
Assigned To: Ohad Basan
integration
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-18 07:55 EDT by Ohad Basan
Modified: 2014-10-30 18:34 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-15 01:47:10 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
engine-setup.log (46.47 KB, text/x-log)
2012-10-18 07:55 EDT, Ohad Basan
no flags Details

  None (edit)
Description Ohad Basan 2012-10-18 07:55:32 EDT
Created attachment 629329 [details]
engine-setup.log

Description of problem:
ovirt-setup quits during install with error
[Errno 2] No such file or directory: '/etc/sysctl.conf'

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1.install fedora 18 alpha
2.install ovirt
3.run ovirt engine and pass through all the steps until the setup starts installing
  
Actual results:
setup quits with
[Errno 2] No such file or directory: '/etc/sysctl.conf'

Expected results:
setup finishes sucessfully.

Additional info:
Comment 1 Ohad Basan 2012-10-21 11:29:35 EDT
Patch posted upstream

http://gerrit.ovirt.org/#/c/8705/
Comment 2 Itamar Heim 2013-01-16 11:10:20 EST
3.2 beta built, moving to ON_QA status to allow testing

Note You need to log in before you can comment on or make changes to this bug.